# DescribeCollectionParam

Package io.milvus.param.collection

## Class DescribeCollectionParam

- java.lang.Object
- - io.milvus.param.collection.DescribeCollectionParam

    public class DescribeCollectionParam
    extends java.lang.Object

Parameters for `describeCollection` interface.

### Nested Class Summary

Nested Classes
`static class` `DescribeCollectionParam.Builder` Builder for `DescribeCollectionParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static DescribeCollectionParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static DescribeCollectionParam.Builder newBuilder()